{
    "fmt": {
        "indentWidth": 4
    },
    "tasks": {
        "test-coverage": "deno test --coverage && deno coverage coverage/ && deno coverage coverage/ --html && firefox --file coverage/html/index.html"
    }
}
